Source: python-xstatic-angular-fileupload
Version: 12.0.4.0+dfsg1-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular-fileupload
  - python-xstatic-angular-fileupload
Build_time: 2017-04-10-11-26-11
Code_project:
  python-xstatic-angular-fileupload: 09baa7d3a6388803e73f5225d0cae2c14fab99c5
